﻿.attractions-list-box{
	width: 100%;
	display: block;
	font-size: 0;
	padding-bottom: 80px;
}
.attractions-list{
	width: 560px;
	max-width: 100%;
	height: 300px;
	display: inline-block;
	vertical-align: top;
	position: relative;
	transition: all .5s ease;
}
.attractions-list:nth-child(even){
	margin-left: 80px;
	margin-bottom: 80px;
}

.attractions-list-title-box{
	width: 100%;
	display: block;
	position: absolute;
	padding: 0 25px;
	box-sizing: border-box;
	bottom: -25px;
}

.attractions-list-title{
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	min-width: 300px;
	max-width: 100%;
	overflow: hidden;
	padding:0 10px;
	box-sizing: border-box;
	background-color: #cd000d;
	color: #FFF;
	display: inline-block;
	height: 50px;
	line-height: 50px;
	border-radius: 20px;
}


.attractions-list-img-box{
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
	overflow: hidden;
}
.attractions-list-border-box{
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}


.attractions-list-border-top1{
	width: 10%;
	height: 4px;
	background-color: #cd000d;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	transform-origin: left;
}
.attractions-list-border-top2{
	width: 60%;
	height: 4px;
	background-color: #cd000d;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	transform-origin: left;
}
.attractions-list-border-left1{
	width: 4px;
	height: 15%;
	background-color: #cd000d;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	transform-origin: bottom;
}
.attractions-list-border-left2{
	width: 4px;
	height: 55%;
	background-color: #cd000d;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	transform-origin: bottom;
}
.attractions-list-border-right1{
	width: 4px;
	height: 55%;
	background-color: #cd000d;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	transform-origin: top;
}
.attractions-list-border-right2{
	width: 4px;
	height: 15%;
	background-color: #cd000d;
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	transform-origin:top;
}
.attractions-list-border-bottom1{
	width: 70%;
	height: 4px;
	background-color: #cd000d;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	transform-origin: right;
}
.attractions-list-border-bottom2{
	width: 6%;
	height: 4px;
	background-color: #cd000d;
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	transform-origin: right;
}
.attractions-list-title span{
	display: inline-block;
	transform: skewX(-10deg);
	font-weight: bold;
	letter-spacing: 1px;
}
.attractions-page-box{
	width: 800px;
	max-width: 100%;
	display: block;
	margin: 0 auto;
	padding:  80px 0;
}

.attractions-page-img-box{
	position: relative;
	width: 100%;
	margin-bottom: 40px;
}
.attractions-page-title-box{
	position: absolute;
	min-width: 300px;
	max-width: 100%;
	padding: 0 20px;
	box-sizing: border-box;
	border-radius: 20px;
	text-align: center;
	background-color: #cd000d;
	bottom: 50px;
	left: -150px;
}
.attractions-page-title{
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	letter-spacing: 1px;
	height: 50px;
	line-height: 50px;
	transform: skewX(-10deg);
}
.attractions-page-info-box{
	padding: 50px 25px;
	box-sizing: border-box;
	background-color: #FFF;
	margin-bottom: 40px;
}
.attractions-page-info-list-box{
	font-size: 0;
}

.attractions-page-info-title{
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 1px;
	display: inline;
	color: #cd000d;
	font-weight: bold;
	vertical-align: middle;

}
.attractions-page-info-p{
	font-size: 16px;
	color: #555;
	display: inline;
	vertical-align: middle;
	letter-spacing: 1px;
	line-height: 1.8;
}

.attractions-page-info-list{
	margin-bottom: 10px;
}
.attractions-page-info-list-box{
	margin-bottom: 30px;
}
.attractions-page-info-list-box:last-child{
	margin-bottom: 0;
}

.attractions-page-info-edit-block{
	padding: 50px 25px;
	box-sizing: border-box;
	background-color: #FFF;
	width: 100%;
}

.attractions-page-info-edit-title{
	font-size: 20px;
	font-weight: bold;
	transform: skewX(-10deg);
	letter-spacing: 1px;
	color: #cd000d;
	margin-bottom: 10px;
}
.attractions-page-info-edit-box{
	font-size: 16px;
	color: #555;
	letter-spacing: 1px;
	line-height: 1.8;
}
/*-----------------hover---------------------*/
.attractions-list-border-top1,
.attractions-list-border-top2,
.attractions-list-border-bottom1,
.attractions-list-border-bottom2{
	transform: scale(0,1);
}
.attractions-list-border-left1,
.attractions-list-border-left2,
.attractions-list-border-right1,
.attractions-list-border-right2{
	transform: scale(1,0);
}
.attractions-list:hover .attractions-list-border-top1{
	animation: line .1s linear 0s 1 forwards;
}
.attractions-list:hover .attractions-list-border-top2{
	animation: line .2s linear .1s 1 forwards;
}
.attractions-list:hover .attractions-list-border-right1{
	animation: line2 .2s linear .3s 1 forwards;
}
.attractions-list:hover .attractions-list-border-right2{
	animation: line2 .1s linear .5s 1 forwards;
}
.attractions-list:hover .attractions-list-border-bottom1{
	animation: line .2s linear .7s 1 forwards;
}
.attractions-list:hover .attractions-list-border-bottom2{
	animation: line .1s linear .6s 1 forwards;
}
.attractions-list:hover .attractions-list-border-left1{
	animation: line2 .2s linear 1s 1 forwards;
}
.attractions-list:hover .attractions-list-border-left2{
	animation: line2 .1s linear .9s 1 forwards;
}

.attractions-list:hover .main-bg{
	transform: scale(1.1);
}


/*----------------動畫-------------------*/
.attractions-list,
.attractions-page-img-box,
.attractions-page-title-box,
.attractions-page-info-box,
.attractions-page-info-edit-block{
	opacity: 0;
}
.attractions-list.active{
	opacity: 1;
}



.attractions-page-img-box.active{
	animation: fade .8s ease 0s 1 forwards;
}

.attractions-page-img-box.active .attractions-page-title-box{
	animation: fadeInRight .5s linear .3s 1 forwards;
}
.attractions-page-info-box.active{
	animation: fadeInUp .8s ease 0s 1 forwards;
}
.attractions-page-info-edit-block.active{
	animation: fadeInUp .8s ease 0s 1 forwards;
}

@media only screen and (max-width: 1200px){
	.attractions-list{
		width: 480px;
		height: 256px;
	}
	.attractions-list:nth-child(even) {
	    margin-left: 40px;
	    margin-bottom: 70px;
	}
	.attractions-page-box{
		width: 700px;
	}
}

@media only screen and (max-width: 1000px){
	.attractions-list, .attractions-page-img-box, .attractions-page-title-box, .attractions-page-info-box, .attractions-page-info-edit-block{
		opacity: 1;
	}
	.attractions-page-box{
		width: 100%;

	}
	.attractions-page-title-box{
		left: 0;
	}
	.attractions-list{
		width: 48%;
		height: 205px;
	}

	.attractions-list:nth-child(even){
		margin-left: 4%;
	}
	.attractions-list-title{
		min-width: 200px;
	}
}
@media only screen and (max-width: 750px){
	.attractions-list-title{
	
		min-width: 150px;
	}
	.attractions-list-title-box{
		padding: 0;
	}

}
@media only screen and (max-width: 550px){
	.attractions-page-title-box{
		min-width: inherit;
		bottom: 15px;
	}

	.attractions-page-title{
		font-size: 16px;
		height: 40px;
		line-height: 40px;
	}
	.attractions-list{
		width: 100%;
		display: block;
	    margin-bottom: 40px;
	}
	.attractions-list:nth-child(even) {
	    margin-left: 0%;
	    margin-bottom: 40px;
	}
	.attractions-list-title-box{
		padding: 0 20px;
	}
}